/*
Theme Name: Edenmoney
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.top-fade {
	/* background: url('../../uploads/bg-fade3.png' 50% 0) */
}
.uppercase1 {
	font-size:60px;
font-weight: bold;
text-transform: uppercase;
padding:5px 20px 0 !important;
background: #ffffff;
display:inline-block;
margin-bottom: 0 !important;
color: #1b3355 !important;
	line-height: 1.1;
	font-family: "Exo", sans-serif;
}

.img1 {
	max-width:170px;
	margin-right:20px;
}


.only_mobile {display:none !important;
}

#menu-item-907,
#menu-item-908 {
	display: none;
}

.page-id-845 #menu-item-907,
.page-id-845 #menu-item-908 {
	display: block;
}


.nav-dropdown .menu-item-has-children > a, .nav-dropdown .title > a, .nav-dropdown .nav-dropdown-col > a {
    text-transform:capitalize !important;
    font-size: 1em;
    font-weight: bolder;
    color: #1b3355;
}

blockquote {
    font-size: 1.0em;
}

.clip-image1 img {
  clip-path: polygon(0% 0%, 100% 0%, 80% 100%, 0% 100%);
}

.page-id-845 .top-footer {
	display: none;
}

.small-icon-col img {
	max-width: 80px;
}


/*** Secure page   ***/

.page-template-page-sec .flex-col.flex-right,
.page-template-page-sec .flex-col.flex-left{
	display: none;
}

.securehead{
	background: #ffffff;
	padding-top: 30px;
}

.password-required form.post-password-form {
   
    margin: 40px auto;
   
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.only_mobile {display:block !important;
	font-size:30px;
font-weight: bold;
text-transform: uppercase;}

}